package com.zhiwei.manage.bean;

import java.io.Serializable;
import java.util.Date;

import org.springframework.stereotype.Component;

@Component
public class EasyNews implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1598171340115069977L;
	private String spyderInfoId;
	private String title;
	private String source;
	private Date time;
	private String pt;

	public String getSpyderInfoId() {
		return spyderInfoId;
	}

	public void setSpyderInfoId(String spyderInfoId) {
		this.spyderInfoId = spyderInfoId;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getSource() {
		return source;
	}

	public void setSource(String source) {
		this.source = source;
	}

	public Date getTime() {
		return time;
	}

	public void setTime(Date time) {
		this.time = time;
	}

	public String getPt() {
		return pt;
	}

	public void setPt(String pt) {
		this.pt = pt;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}

	@Override
	public String toString() {
		return "EasyNews [title=" + title + ", source=" + source + ", time=" + time + ", pt=" + pt + "]";
	}

}
